Delete a campaign
Updated
Deletes a finished campaign and its contacts.
Preview documentation
You're reading the Conversational AI Platform (Preview) docs. Switch to Main.
DELETE
https://preview.ai.agora.io/conversational-ai/v1/projects/{appid}/campaigns/{campaign_id}You can't delete a campaign that is scheduled, running, or paused. Cancel it first.
appidstringRequired
The App ID of your project.
campaign_idstringRequired
The ID of the campaign, returned in campaign_id when you create the campaign.
Response Body
Request examples
curl -X DELETE 'https://preview.ai.agora.io/conversational-ai/v1/projects/string/campaigns/497f6eca-6276-4993-bfeb-53cbbbba6f08'Response example
Example Response
{ "deleted": true}